## pillow 2.2.1

=== debian/changelog ===
pillow (2.2.1-2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix build failure with new freetype header layout.

 -- Matthias Klose <doko@debian.org>  Mon, 02 Dec 2013 18:54:44 +0100

pillow (2.2.1-1) unstable; urgency=low

  * New upstream version, package source as pillow.
  * python-imaging: Breaks fretsonfire-game (<= 1.3.110.dfsg-3).
    Closes: #729209.

 -- Matthias Klose <doko@debian.org>  Mon, 11 Nov 2013 23:48:20 +0000

python-imaging (1.1.7+2.0.0-1.1) unstable; urgency=low

  * Non-maintainer upload
  * Rename python3-imaging* packages to python3-pil*
  * Rename python-imaging to python-pil and python-imaging-compat to
    python-imaging (use python-imaging until given package imports Image
    directly, i.e. needs .pth file)
  * Rename python-imaging-tk to python-pil.imagetk, provide the old name
  * Rename python-imaging-sane to python-sane, provide the old name
  * Rename other python-imaging-* packages to python-pil-* and Provide the old
    names

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 20 Oct 2013 22:23:11 +0200

python-imaging (1.1.7+2.0.0-1) experimental; urgency=low

  * Pillow 2.0.0 release.

 -- Matthias Klose <doko@debian.org>  Wed, 20 Mar 2013 16:44:01 -0700

python-imaging (1.1.7+1.7.8-4) experimental; urgency=low

  * Require python-defaults (>= 2.7.3-11) for the build. Closes: #700716.

 -- Matthias Klose <doko@debian.org>  Thu, 28 Feb 2013 14:59:19 +0100

python-imaging (1.1.7+1.7.8-3) experimental; urgency=low

  * Fix python-tk build dependencies. Closes: #700716.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Feb 2013 02:24:36 +0100

python-imaging (1.1.7+1.7.8-2) experimental; urgency=low

  * Add python-imaging-compat modules to get back the old top-level
    module names (i.e. not subpackages within PIL) for Python 2 only.
  * python-imaging: Depend on python-imaging-compat for now.

 -- Matthias Klose <doko@debian.org>  Sun, 10 Feb 2013 16:48:37 +0100

python-imaging (1.1.7+1.7.8-1) experimental; urgency=low

  * Build from the Pillow fork, version 1.7.8, plus vcs updates.
  * Build using setuptools.
  * Build python3 packages, using port by Brian Crowell.
  * Allow the package to cross-build.

 -- Matthias Klose <doko@debian.org>  Thu, 31 Jan 2013 18:52:38 +0100

python-imaging (1.1.7-4) unstable; urgency=low

  * Add multiarch search directories as given by dpkg-architecture.
    This re-enables support for: tkinter, jpeg, zlib, freetype2, and
    littlecms (Marc Tardif, Barry Warsaw). LP: #806661.
    Closes: #632962, #632180.
  * Build using libjpeg8.

 -- Matthias Klose <doko@debian.org>  Sat, 09 Jul 2011 11:56:15 +0200

python-imaging (1.1.7-3) unstable; urgency=low

  * Fix buffer overflow (taken from Fedora).
  * Fix "split after open" bug. Closes: #561965.
  * Remove obsolete conflicts/replaces.

 -- Matthias Klose <doko@debian.org>  Tue, 28 Jun 2011 18:54:43 +0200

python-imaging (1.1.7-2) unstable; urgency=low

  * Build-depend on liblcms1-dev. Closes: #583620.
  * Build using dh_python2 instead of dh_pycentral.

 -- Matthias Klose <doko@debian.org>  Mon, 26 Jul 2010 11:46:12 +0200

python-imaging (1.1.7-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Fri, 20 Nov 2009 19:22:59 +0100

python-imaging (1.1.6-3.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "manipulates site-packages/ directly, failing with Python 2.6"
    Applied and uploaded Kumar's patch. (Closes: #547844)

 -- Bastian Venthur <venthur@debian.org>  Sat, 07 Nov 2009 12:54:12 +0100

python-imaging (1.1.6-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Switch from Tcl/Tk 8.4 to 8.5, following the move initiated in
    python-tk 2.5.2-1.1 (See: #521078):
     - Build-Depends on tk8.5-dev rather than tk8.4-dev.
     - Build-Depends on python-tk-dbg (>= 2.5.2-1.1) rather than
       python-tk-dbg (>= 2.4.3).
     - Depends on/Recommends python-tk (>= 2.5.2-1.1) rathen than
       python-tk (>= 2.4.3).
     - Use /usr/include/tcl8.5 in setup.py, instead of tcl8.4
    Thanks to Jakub Wilk for the patch on which this is based, which fixes
    the FTBFS (Closes: #537003).

 -- Cyril Brulebois <kibi@debian.org>  Thu, 03 Sep 2009 05:04:46 +0200

python-imaging (1.1.6-3) unstable; urgency=low

  * Do not build-depend on python-numarray, it's deprecated. Closes: #478466.
  * Merge from Ubuntu:
    - In __array_interface__ add support for 16bit TIF images (Luke
      Campagnola). LP: #198892.
    - Search for available image viewers. LP: #67755. Closes: #321658.

 -- Matthias Klose <doko@debian.org>  Mon, 23 Jun 2008 21:52:59 +0200

python-imaging (1.1.6-2) unstable; urgency=low

  * Build-depend on python-tk-dbg. Closes: #460372.
  * Apply fix for PIL not saving TIFF dpi correctly. Closes: #419463.

 -- Matthias Klose <doko@debian.org>  Mon, 28 Jan 2008 23:40:28 +0100

python-imaging (1.1.6-1) unstable; urgency=low

  * New upstream version.
  * Merge from Ubuntu:
    - Build python-debug packages.
    - Add build dependency on python-numarray-dbg.
    - Sane/_sane.c: Initialize variable. Ubuntu #88059.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 24 May 2007 06:31:21 +0200

python-imaging (1.1.5-11) unstable; urgency=low

  * python-imaging-sane: Depend on python-numarray. Closes: #382190.
  * Add dependencies on ${shlibs:Depends}, lost in -6. Closes: #378596.

 -- Matthias Klose <doko@debian.org>  Mon, 28 Aug 2006 23:14:10 +0000

python-imaging (1.1.5-10) unstable; urgency=low

  * pilfont.py: Add interpreter name. Closes: #350146.

 -- Matthias Klose <doko@debian.org>  Sat,  8 Jul 2006 00:07:36 +0000

python-imaging (1.1.5-9) unstable; urgency=low

  * Call dh_python before dh_pycentral.

 -- Matthias Klose <doko@debian.org>  Wed, 14 Jun 2006 23:16:29 +0000

python-imaging (1.1.5-8) unstable; urgency=low

  * Do not depend on python2.4.

 -- Matthias Klose <doko@debian.org>  Tue, 13 Jun 2006 22:47:12 +0000

python-imaging (1.1.5-7) unstable; urgency=low

  * Readd the provides for the versioned packages.


