=== debian/control ===
Source: pillow
Section: python
Priority: optional
Maintainer: Matthias Klose <doko@debian.org>
Build-Depends: debhelper, tk8.5-dev, dpkg-dev (>= 1.16.1~),
  python-all-dev (>= 2.7.3-11~), python-all-dbg, python-setuptools,
  python3-all-dev (>= 3.3), python3-all-dbg, python3-setuptools,
  python-tk, python-tk-dbg, python3-tk, python3-tk-dbg (>= 3.3),
  libsane-dev, libfreetype6-dev, libjpeg8-dev, zlib1g-dev, liblcms1-dev,
Build-Conflicts: python-numarray
Standards-Version: 3.9.5

Package: python-pil
Architecture: any
Depends: ${python:Depends}, mime-support | python-pil.imagetk,
  ${shlibs:Depends}, ${misc:Depends}
Suggests: python-pil-doc, python-pil-dbg
Provides: ${python:Provides}, python-pillow
Breaks: python-imaging (<< 1.1.7+2.0.0-1.1)
Replaces: python-imaging (<< 1.1.7+2.0.0-1.1)
Description: Python Imaging Library (Pillow fork)
 The Python Imaging Library (PIL) adds an image object to your Python
 interpreter. You can load images from a variety of file formats, and
 apply a rich set of image operations to them.
 .
 Image Objects:
  o Bilevel, greyscale, palette, true colour (RGB), true colour with
    transparency (RGBA).
  o colour separation (CMYK).
  o Copy, cut, paste operations.
  o Flip, transpose, resize, rotate, and arbitrary affine transforms.
  o Transparency operations.
  o Channel and point operations.
  o Colour transforms, including matrix operations.
  o Image enhancement, including convolution filters.
 .
 File Formats:
  o Full (Open/Load/Save): BMP, EPS (with ghostscript), GIF, IM, JPEG,
    MSP, PDF, PNG, PPM, TIFF, XBM.
  o Read only (Open/Load): ARG, CUR, DCX, FLI, FPX, GBR, GD, ICO, IMT, IPTC,
    MCIDAS, MPEG, PhotoCD, PCX, PIXAR, PSD, TGA, SGI, SUN, TGA, WMF, XPM.
  o Save only: PDF, EPS (without ghostscript).

Package: python-pil-dbg
Section: debug
Priority: extra
Architecture: any
Depends: python-pil (= ${binary:Version}), python-dbg,
  ${shlibs:Depends}, ${misc:Depends}
Provides: python-imaging-dbg
Breaks: python-imaging-dbg (<< 1.1.7+2.0.0-1.1)
Replaces: python-imaging-dbg (<< 1.1.7+2.0.0-1.1)
Description: Python Imaging Library (debug extension)
 The Python Imaging Library (PIL) adds an image object to your Python
 interpreter. You can load images from a variety of file formats, and
 apply a rich set of image operations to them.
 .
 This package contains the extension built for the Python debug interpreter.

Package: python-pil.imagetk
Architecture: any
Depends: python-pil (= ${binary:Version}), python-tk (>= 2.5.2-1.1),
  ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Suggests: python-pil-doc, python-pil.imagetk-dbg
Provides: ${python:Provides}, python-imaging-tk
Breaks: python-imaging-tk (<< 1.1.7+2.0.0-1.1)
Replaces: python-imaging-tk (<< 1.1.7+2.0.0-1.1)
Description: Python Imaging Library - ImageTk Module (Pillow fork)
 Tk dependent python-pil module.

Package: python-pil.imagetk-dbg
Section: debug
Priority: extra
Architecture: any
Depends: python-pil.imagetk (= ${binary:Version}),
  python-pil-dbg (= ${binary:Version}),
  python-dbg, ${shlibs:Depends}, ${misc:Depends}
Provides: python-imaging-tk-dbg
Breaks: python-imaging-tk-dbg (<< 1.1.7+2.0.0-1.1)
Replaces: python-imaging-tk-dbg (<< 1.1.7+2.0.0-1.1)
Description: Python Imaging Library - ImageTk Module (debug extension)
 Tk dependent python-pil module.
 .
 This package contains the extension built for the Python debug interpreter.

Package: python-sane
Architecture: any
Depends: python-pil (= ${binary:Version}), ${python:Depends},
  ${shlibs:Depends}, ${misc:Depends}
Recommends: python-tk (>= 2.5.2-1.1)
Suggests: python-pil-doc, python-sane-dbg
Provides: ${python:Provides}, python-imaging-sane
Breaks: python-imaging-sane (<< 1.1.7+2.0.0-1.1)
Replaces: python-imaging-sane (<< 1.1.7+2.0.0-1.1)
Description: Python Imaging Library - SANE interface (Pillow fork)
 The imaging-sane module is a Python interface to the SANE (Scanner
 Access is Now Easy) library, which provides access to various raster
 scanning devices such as flatbed scanners and digital cameras.

Package: python-sane-dbg
Section: debug
Priority: extra
Architecture: any
Depends: python-sane (= ${binary:Version}),
  python-pil-dbg (= ${binary:Version}),
  python-dbg, ${shlibs:Depends}, ${misc:Depends}
Provides: python-imaging-sane-dbg
Breaks: python-imaging-sane-dbg (<< 1.1.7+2.0.0-1.1)
Replaces: python-imaging-sane-dbg (<< 1.1.7+2.0.0-1.1)
Description: Python Imaging Library - SANE interface (debug extension)
 The imaging-sane module is a Python interface to the SANE (Scanner
 Access is Now Easy) library, which provides access to various raster
 scanning devices such as flatbed scanners and digital cameras.
 .
 This package contains the extension built for the Python debug interpreter.

Package: python3-pil
Architecture: any
Depends: ${python3:Depends}, mime-support | python3-pil.imagetk,
  ${shlibs:Depends}, ${misc:Depends}
Suggests: python-pil-doc, python3-pil-dbg
Provides: ${python:Provides}, python3-pillow
Conflicts: python3-imaging (<< 1.1.7+2.0.0-1.1)
Breaks: python3-imaging (<< 1.1.7+2.0.0-1.1)
Replaces: python3-imaging (<< 1.1.7+2.0.0-1.1)
Description: Python Imaging Library (Python3)
 The Python Imaging Library (PIL) adds an image object to your Python
 interpreter. You can load images from a variety of file formats, and
 apply a rich set of image operations to them.
 .
 Image Objects:
  o Bilevel, greyscale, palette, true colour (RGB), true colour with
    transparency (RGBA).
  o colour separation (CMYK).
  o Copy, cut, paste operations.
  o Flip, transpose, resize, rotate, and arbitrary affine transforms.
  o Transparency operations.
  o Channel and point operations.
  o Colour transforms, including matrix operations.
  o Image enhancement, including convolution filters.
 .
 File Formats:
  o Full (Open/Load/Save): BMP, EPS (with ghostscript), GIF, IM, JPEG,
    MSP, PDF, PNG, PPM, TIFF, XBM.
  o Read only (Open/Load): ARG, CUR, DCX, FLI, FPX, GBR, GD, ICO, IMT, IPTC,
    MCIDAS, MPEG, PhotoCD, PCX, PIXAR, PSD, TGA, SGI, SUN, TGA, WMF, XPM.
  o Save only: PDF, EPS (without ghostscript).

Package: python3-pil-dbg
Section: debug
Priority: extra
Architecture: any
Depends: python3-pil (= ${binary:Version}), python3-dbg,
  ${shlibs:Depends}, ${misc:Depends}
Breaks: python3-imaging-dbg (<< 1.1.7+2.0.0-1.1)
Replaces: python3-imaging-dbg (<< 1.1.7+2.0.0-1.1)
Description: Python Imaging Library (Python3 debug extension)
 The Python Imaging Library (PIL) adds an image object to your Python
 interpreter. You can load images from a variety of file formats, and
 apply a rich set of image operations to them.
 .
 This package contains the extension built for the Python debug interpreter.

Package: python3-pil.imagetk
Architecture: any
Depends: python3-pil (= ${binary:Version}),
  python3-tk (>= 2.5.2-1.1),
  ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Suggests: python-pil-doc, python3-pil.imagetk-dbg
Provides: ${python:Provides}
Breaks: python3-imaging-tk (<< 1.1.7+2.0.0-1.1)
Replaces: python3-imaging-tk (<< 1.1.7+2.0.0-1.1)
Description: Python Imaging Library - ImageTk Module (Python3)
 Tk dependent python-pil module.

Package: python3-pil.imagetk-dbg
Section: debug
Priority: extra
Architecture: any
Depends: python3-pil.imagetk (= ${binary:Version}),
  python3-pil-dbg (= ${binary:Version}),
  python3-dbg, ${shlibs:Depends}, ${misc:Depends}
Breaks: python3-imaging-tk-dbg (<< 1.1.7+2.0.0-1.1)
Replaces: python3-imaging-tk-dbg (<< 1.1.7+2.0.0-1.1)
Description: Python Imaging Library - ImageTk Module (Python3 debug extension)
 Tk dependent python-pil module.
 .
 This package contains the extension built for the Python debug interpreter.

Package: python3-sane
Architecture: any
Depends: python3-pil (= ${binary:Version}), ${python3:Depends},
  ${shlibs:Depends}, ${misc:Depends}
Recommends: python3-tk (>= 2.5.2-1.1)
Suggests: python-pil-doc, python3-sane-dbg
Provides: ${python3:Provides}
Breaks: python3-imaging-sane (<< 1.1.7+2.0.0-1.1)
Replaces: python3-imaging-sane (<< 1.1.7+2.0.0-1.1)
Description: Python Imaging Library - SANE interface (Python3)
 The imaging-sane module is a Python interface to the SANE (Scanner
 Access is Now Easy) library, which provides access to various raster
 scanning devices such as flatbed scanners and digital cameras.

Package: python3-sane-dbg
Section: debug
Priority: extra
Architecture: any
Depends: python3-sane (= ${binary:Version}),
  python3-pil-dbg (= ${binary:Version}),
  python3-dbg, ${shlibs:Depends}, ${misc:Depends}
Breaks: python3-imaging-sane-dbg (<< 1.1.7+2.0.0-1.1)
Replaces: python3-imaging-sane-dbg (<< 1.1.7+2.0.0-1.1)
Description: Python Imaging Library - SANE interface (Python 3debug extension)
 The imaging-sane module is a Python interface to the SANE (Scanner
 Access is Now Easy) library, which provides access to various raster
 scanning devices such as flatbed scanners and digital cameras.
 .
 This package contains the extension built for the Python debug interpreter.

Package: python-pil-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: python-pil-doc-html, python-pil-doc-pdf,
  python-doc, python3-pil | python-pil, python3-pil.imagetk | python-pil.imagetk
Provides: python-imaging-doc
Breaks: python-imaging-doc (<< 1.1.7+2.0.0-1.1)
Replaces: python-imaging-doc (<< 1.1.7+2.0.0-1.1)
Description: Examples for the Python Imaging Library
 The Python Imaging Library (PIL) adds an image object to your
 Python interpreter. You can load image objects from a variety of file
 formats, and apply a rich set of image operations to them.
 .
 This package contains PIL API documentation and some example scripts.
 You may also want to look at the python-pil-doc-html or
 python-pil-doc-pdf packages for the PIL handbook documentation.

Package: python-imaging
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-pil
Conflicts: python-imaging-compat (<< 1.1.7+2.0.0-1.1)
Breaks: python-imaging-compat (<< 1.1.7+2.0.0-1.1)
Replaces: python-imaging-compat (<< 1.1.7+2.0.0-1.1)
Description: Python Imaging Library compatibility layer
 PIL used to provide a PIL.pth file which allowed you to `import Image` but
 this is deprecated.  Use `from PIL import Image` now, or install this
 compatibility package to temporarily get the old behavior back.
 .
 This compatibility package is built for Python 2 only.
