## pillow 2.3.0

=== debian/changelog ===
pillow (2.3.0-1ubuntu3) trusty; urgency=medium

  * SECURITY UPDATE: insecure use of temporary files
    - debian/patches/CVE-2014-193x.patch: use tempfile.mkstemp() in
      PIL/EpsImagePlugin.py, PIL/Image.py, PIL/IptcImagePlugin.py,
      PIL/JpegImagePlugin.py.
    - CVE-2014-1932
    - CVE-2014-1933

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 31 Mar 2014 10:07:00 -0400

pillow (2.3.0-1ubuntu2) trusty; urgency=medium

  * No-change rebuild to drop Python 3.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Mar 2014 15:28:42 +0000

pillow (2.3.0-1ubuntu1) trusty; urgency=medium

  * Merge with Debian; remaining changes:
    - Provide transitional packages.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 04 Feb 2014 14:51:27 +0100

pillow (2.3.0-1) unstable; urgency=medium

  * New upstream version.
  * Don't ship the color profiles in the source and disable the tests
    using the profiles. Closes: #737425.
  * Support a webp file in $ADTTMP in the testsuite, and generate it in the
    autopktests. Closes: #736242.

 -- Matthias Klose <doko@debian.org>  Tue, 04 Feb 2014 15:02:06 +0100

pillow (2.2.1-3ubuntu6) trusty; urgency=medium

  * Support a webp file in $ADTTMP in the testsuite, and generate it in the
    autopktests.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 21 Jan 2014 12:11:02 +0000

pillow (2.2.1-3ubuntu5) trusty; urgency=medium

  * No-change rebuild for libwebp transition

 -- Iain Lane <iain.lane@canonical.com>  Mon, 20 Jan 2014 12:18:23 +0000

pillow (2.2.1-3ubuntu4) trusty; urgency=medium

  * No-change rebuild for Tcl/Tk 8.6.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2014 01:55:28 +0100

pillow (2.2.1-3ubuntu3) trusty; urgency=medium

  * No change rebuild for python3.4.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Dec 2013 00:54:13 +0100

pillow (2.2.1-3ubuntu2) trusty; urgency=medium

  * Include test images for the lcms2 support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 16 Dec 2013 15:29:17 +0100

pillow (2.2.1-3ubuntu1) trusty; urgency=medium

  * Merge with Debian; remaining changes:
    - Provide transitional packages.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 16 Dec 2013 13:17:57 +0100

pillow (2.2.1-3) unstable; urgency=low

  * Add PngImagePlugin.py to PILcompat directory.
  * Add autopkgtest. Closes: #729462.
  * Build using lcms2.
  * Build with WebP support. Closes: #707827.

 -- Matthias Klose <doko@debian.org>  Mon, 16 Dec 2013 12:49:38 +0100
