=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: pillow
 Section: python
 Priority: optional
-Maintainer: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper, tk8.5-dev, dpkg-dev (>= 1.16.1~),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matthias Klose <doko@debian.org>
+Build-Depends: debhelper, tk-dev, dpkg-dev (>= 1.16.1~),
   python-all-dev (>= 2.7.3-11~), python-all-dbg, python-setuptools,
   python3-all-dev (>= 3.3), python3-all-dbg, python3-setuptools,
   python-tk, python-tk-dbg, python3-tk, python3-tk-dbg (>= 3.3),
-  libsane-dev, libfreetype6-dev, libjpeg8-dev, zlib1g-dev, liblcms1-dev,
+  libsane-dev, libfreetype6-dev, libjpeg8-dev, zlib1g-dev, liblcms2-dev,
+  libwebp-dev
 Build-Conflicts: python-numarray
 Standards-Version: 3.9.5
+XS-Testsuite: autopkgtest
 
 Package: python-pil
 Architecture: any
@@ -210,7 +213,7 @@
   python3-dbg, ${shlibs:Depends}, ${misc:Depends}
 Breaks: python3-imaging-sane-dbg (<< 1.1.7+2.0.0-1.1)
 Replaces: python3-imaging-sane-dbg (<< 1.1.7+2.0.0-1.1)
-Description: Python Imaging Library - SANE interface (Python 3debug extension)
+Description: Python Imaging Library - SANE interface (Python3 debug extension)
  The imaging-sane module is a Python interface to the SANE (Scanner
  Access is Now Easy) library, which provides access to various raster
  scanning devices such as flatbed scanners and digital cameras.
@@ -247,3 +250,55 @@
  compatibility package to temporarily get the old behavior back.
  .
  This compatibility package is built for Python 2 only.
+
+Package: python-imaging-compat
+Architecture: all
+Section: oldlibs
+Priority: extra
+Depends: ${misc:Depends}, python-imaging (>= ${binary:Version})
+Description: Dummy transitional package
+ This is a transitional package to python-imaging and can be safely
+ removed.
+
+Package: python-imaging-dbg
+Architecture: all
+Section: oldlibs
+Priority: extra
+Depends: ${misc:Depends}, python-pil-dbg (>= ${binary:Version})
+Description: Dummy transitional package
+ This is a transitional package to python-pil-dbg and can be safely
+ removed.
+
+Package: python-imaging-tk
+Architecture: all
+Section: oldlibs
+Priority: extra
+Depends: ${misc:Depends}, python-pil.imagetk (>= ${binary:Version})
+Description: Dummy transitional package
+ This is a transitional package to python-pil.imagetk and can be safely
+ removed.
+
+Package: python-imaging-tk-dbg
+Architecture: all
+Section: oldlibs
+Priority: extra
+Depends: ${misc:Depends}, python-pil.imagetk-dbg (>= ${binary:Version})
+Description: Dummy transitional package
+ This is a transitional package to python-pil.imagetk-dbg and can be
+ safely removed.
+
+Package: python-imaging-sane
+Architecture: all
+Section: oldlibs
+Priority: extra
+Depends: ${misc:Depends}, python-sane (>= ${binary:Version})
+Description: Dummy transitional package
+ This is a transitional package to python-sane and can be safely
+ removed.
+
+Package: python-imaging-sane-dbg
+Architecture: all
+Section: oldlibs
+Priority: extra
+Depends: ${misc:Depends}, python-sane-dbg (>= ${binary:Version})
+Description: Dummy transitional package
