=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,7 @@
 build-stamp: $(PYVERS:%=build-stamp-python%) $(PY3VERS:%=build-stamp-python%)
 	touch $@
 build-stamp-python%:
+#	tar xvf debian/lcms-images.tar.gz
 	$(SET_CROSS_ENV) python$* setup.py build
 	cd Sane && $(SET_CROSS_ENV) python$* setup.py build
 
@@ -40,6 +41,7 @@
 	rm -rf debian/PILcompat/build
 	rm -rf Pillow*.egg-info
 	find -name '*.py[co]' -exec rm -f {} \;
+#	rm -f $$(tar tf debian/lcms-images.tar.gz)
 	dh_clean
 
 get-doc:
@@ -144,7 +146,7 @@
 		libImaging/ImDib.h \
 		debian/python3-pil/$$incdir
 
-	abitag=.$$(python$* -c "import sysconfig; print(sysconfig.get_config_var('SOABI'))"); \
+	abitag=.$$(python$* -c "import sysconfig; print(sysconfig.get_config_var('SOABI'))")-$(DEB_HOST_MULTIARCH); \
 	dh_movefiles -ppython3-pil.imagetk \
 	    --sourcedir=debian/python3-pil \
 		usr/lib/python3/$(call py_sitename_sh, $*)/PIL/_imagingtk$$abitag.so \
@@ -168,7 +170,7 @@
 		! -type d ! \( -name '*.so' -o -name '*.h' \) | xargs rm -f
 	find debian/python3-pil*-dbg -depth -empty -exec rmdir {} \;
 
-	abitag=.$$(python$*-dbg -c "import sysconfig; print(sysconfig.get_config_var('SOABI'))"); \
+	abitag=.$$(python$*-dbg -c "import sysconfig; print(sysconfig.get_config_var('SOABI'))")-$(DEB_HOST_MULTIARCH); \
 	dh_movefiles -ppython3-pil.imagetk-dbg \
 	    --sourcedir=debian/python3-pil-dbg \
 		usr/lib/python3/$(call py_sitename_sh, $*)/PIL/_imagingtk$$abitag.so
