## pillow 2.6.1

=== debian/changelog ===
pillow (2.6.1-2) unstable; urgency=medium

  * Fix potential PNG decompression DOS. Closes: #776303. CVE-2014-9601.
  * Add a python-imaging-tk transitional package. Closes: #776483.

 -- Matthias Klose <doko@debian.org>  Sun, 08 Mar 2015 12:40:13 +0100

pillow (2.6.1-1) unstable; urgency=medium

  * Pillow 2.6.1 release.
  * Update jpeg build dependency. Closes: #763491.

 -- Matthias Klose <doko@debian.org>  Mon, 13 Oct 2014 20:30:42 +0200

pillow (2.6.0-1) unstable; urgency=medium

  * Pillow 2.6.0 release.
  * Add test images missing in the release.

 -- Matthias Klose <doko@debian.org>  Thu, 02 Oct 2014 14:23:21 +0200

pillow (2.6.0~rc1-1) unstable; urgency=medium

  * Pillow 2.6.0 release candidate 1.
    - Provides distributable test image files. Closes: #760171.
    - Fix comparing an Image to anything that's not an image. Closes: #758927.

 -- Matthias Klose <doko@debian.org>  Tue, 30 Sep 2014 12:13:58 +0200

pillow (2.5.3-1) unstable; urgency=medium

  * Pillow 2.5.3 release.
    - Fix CVE-2014-3589, a DOS in the IcnsImagePlugin. Closes: #758772.
    - Fix CVE-2014-3598, a DOS in the Jpeg2KImagePlugin.
  * Build-Depend on dh-python.

 -- Matthias Klose <doko@debian.org>  Thu, 21 Aug 2014 08:56:15 +0200

pillow (2.5.1-6) unstable; urgency=medium

  * Allow stderr output for the upstream autopkg tests.

 -- Matthias Klose <doko@debian.org>  Fri, 15 Aug 2014 00:15:29 +0200

pillow (2.5.1-5) unstable; urgency=medium

  * Add python-nose, python3-nose to the autopkg test dependencies.

 -- Matthias Klose <doko@debian.org>  Wed, 13 Aug 2014 13:10:39 +0200

pillow (2.5.1-4) unstable; urgency=medium

  * Run the tests sequentially, and increase the timeout.

 -- Matthias Klose <doko@debian.org>  Mon, 11 Aug 2014 19:20:32 +0200

pillow (2.5.1-3) unstable; urgency=medium

  * Run tests during the build.
  * Disable running the imagecms tests.

 -- Matthias Klose <doko@debian.org>  Mon, 11 Aug 2014 17:57:45 +0200

pillow (2.5.1-2) unstable; urgency=medium

  * Update autopkg tests for 2.5.

 -- Matthias Klose <doko@debian.org>  Sun, 10 Aug 2014 13:14:26 +0200

pillow (2.5.1-1) unstable; urgency=medium

  * Pillow 2.5.1 release.

 -- Matthias Klose <doko@debian.org>  Thu, 17 Jul 2014 23:43:18 +0200

pillow (2.4.0-2) unstable; urgency=medium

  * Require python-tk and python3-tk versions built for Tcl/Tk 8.6.

 -- Matthias Klose <doko@debian.org>  Fri, 13 Jun 2014 13:59:57 +0200

pillow (2.4.0-1) unstable; urgency=medium

  * New upstream version.
    - Fix configuration on non-linux platforms. Closes: #745714.
    - CVE-2014-1932, CVE-2014-1933: Fix insecure use of /tmp. Closes: #737059.
  * Fix detection of Tk. Closes: #746051.

 -- Matthias Klose <doko@debian.org>  Wed, 16 Apr 2014 00:48:53 +0200

pillow (2.3.0-2) unstable; urgency=medium

  * Build for python 3.4.

 -- Matthias Klose <doko@debian.org>  Wed, 12 Feb 2014 20:41:50 +0100
