=== debian/control ===
--- 
+++ 
@@ -1,20 +1,25 @@
 Source: pillow
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthias Klose <doko@debian.org>
+Maintainer: Matthias Klose <doko@debian.org>
 Build-Depends: debhelper, tk-dev, dpkg-dev (>= 1.16.1~),
-  python-all-dev (>= 2.7.3-11~), python-all-dbg, python-setuptools,
-  python3-all-dev (>= 3.3), python3-all-dbg, python3-setuptools,
-  python-tk, python-tk-dbg, python3-tk, python3-tk-dbg (>= 3.3),
-  libsane-dev, libfreetype6-dev, libjpeg8-dev, zlib1g-dev, liblcms2-dev,
+  dh-python,
+  python2.7-dev (>= 2.7.8-4),
+  python-all-dev, python-all-dbg, python-setuptools,
+  python3-all-dev, python3-all-dbg, python3-setuptools,
+  python-tk, python-tk-dbg,
+  python3-tk, python3-tk-dbg,
+  python-nose, python3-nose,
+  libsane-dev, libfreetype6-dev, libjpeg-dev, zlib1g-dev, liblcms2-dev,
   libwebp-dev
-Build-Conflicts: python-numarray
-Standards-Version: 3.9.5
+Build-Conflicts: python-cffi, python3-cffi
+Standards-Version: 3.9.6
+Homepage: http://python-pillow.github.io/
 XS-Testsuite: autopkgtest
 
 Package: python-pil
 Architecture: any
+Multi-Arch: same
 Depends: ${python:Depends}, mime-support | python-pil.imagetk,
   ${shlibs:Depends}, ${misc:Depends}
 Suggests: python-pil-doc, python-pil-dbg
@@ -48,6 +53,7 @@
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
 Depends: python-pil (= ${binary:Version}), python-dbg,
   ${shlibs:Depends}, ${misc:Depends}
 Provides: python-imaging-dbg
@@ -62,7 +68,8 @@
 
 Package: python-pil.imagetk
 Architecture: any
-Depends: python-pil (= ${binary:Version}), python-tk (>= 2.5.2-1.1),
+Multi-Arch: same
+Depends: python-pil (= ${binary:Version}), python-tk (>= 2.7.7-2),
   ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Suggests: python-pil-doc, python-pil.imagetk-dbg
 Provides: ${python:Provides}, python-imaging-tk
@@ -75,6 +82,7 @@
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
 Depends: python-pil.imagetk (= ${binary:Version}),
   python-pil-dbg (= ${binary:Version}),
   python-dbg, ${shlibs:Depends}, ${misc:Depends}
@@ -86,8 +94,15 @@
  .
  This package contains the extension built for the Python debug interpreter.
 
+Package: python-imaging-tk
+Architecture: all
+Depends: python-pil.imagetk
+Description: transitional dummy package for smooth upgrades to python-pil.imagetk
+ This package can be safely removed.
+
 Package: python-sane
 Architecture: any
+Multi-Arch: same
 Depends: python-pil (= ${binary:Version}), ${python:Depends},
   ${shlibs:Depends}, ${misc:Depends}
 Recommends: python-tk (>= 2.5.2-1.1)
@@ -104,6 +119,7 @@
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
 Depends: python-sane (= ${binary:Version}),
   python-pil-dbg (= ${binary:Version}),
   python-dbg, ${shlibs:Depends}, ${misc:Depends}
@@ -119,6 +135,7 @@
 
 Package: python3-pil
 Architecture: any
+Multi-Arch: same
 Depends: ${python3:Depends}, mime-support | python3-pil.imagetk,
   ${shlibs:Depends}, ${misc:Depends}
 Suggests: python-pil-doc, python3-pil-dbg
@@ -153,6 +170,7 @@
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
 Depends: python3-pil (= ${binary:Version}), python3-dbg,
   ${shlibs:Depends}, ${misc:Depends}
 Breaks: python3-imaging-dbg (<< 1.1.7+2.0.0-1.1)
@@ -166,8 +184,9 @@
 
 Package: python3-pil.imagetk
 Architecture: any
+Multi-Arch: same
 Depends: python3-pil (= ${binary:Version}),
-  python3-tk (>= 2.5.2-1.1),
+  python3-tk (>= 3.4.1-2),
   ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Suggests: python-pil-doc, python3-pil.imagetk-dbg
 Provides: ${python:Provides}
@@ -192,6 +211,7 @@
 
 Package: python3-sane
 Architecture: any
+Multi-Arch: same
 Depends: python3-pil (= ${binary:Version}), ${python3:Depends},
   ${shlibs:Depends}, ${misc:Depends}
 Recommends: python3-tk (>= 2.5.2-1.1)
@@ -208,6 +228,7 @@
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
 Depends: python3-sane (= ${binary:Version}),
   python3-pil-dbg (= ${binary:Version}),
   python3-dbg, ${shlibs:Depends}, ${misc:Depends}
@@ -250,55 +271,3 @@
  compatibility package to temporarily get the old behavior back.
  .
  This compatibility package is built for Python 2 only.
-
-Package: python-imaging-compat
-Architecture: all
-Section: oldlibs
-Priority: extra
-Depends: ${misc:Depends}, python-imaging (>= ${binary:Version})
-Description: Dummy transitional package
- This is a transitional package to python-imaging and can be safely
- removed.
-
-Package: python-imaging-dbg
-Architecture: all
-Section: oldlibs
-Priority: extra
-Depends: ${misc:Depends}, python-pil-dbg (>= ${binary:Version})
-Description: Dummy transitional package
- This is a transitional package to python-pil-dbg and can be safely
- removed.
-
-Package: python-imaging-tk
-Architecture: all
-Section: oldlibs
-Priority: extra
-Depends: ${misc:Depends}, python-pil.imagetk (>= ${binary:Version})
-Description: Dummy transitional package
- This is a transitional package to python-pil.imagetk and can be safely
- removed.
-
-Package: python-imaging-tk-dbg
-Architecture: all
-Section: oldlibs
-Priority: extra
-Depends: ${misc:Depends}, python-pil.imagetk-dbg (>= ${binary:Version})
-Description: Dummy transitional package
- This is a transitional package to python-pil.imagetk-dbg and can be
- safely removed.
-
-Package: python-imaging-sane
-Architecture: all
-Section: oldlibs
-Priority: extra
-Depends: ${misc:Depends}, python-sane (>= ${binary:Version})
-Description: Dummy transitional package
- This is a transitional package to python-sane and can be safely
- removed.
-
-Package: python-imaging-sane-dbg
-Architecture: all
-Section: oldlibs
-Priority: extra
-Depends: ${misc:Depends}, python-sane-dbg (>= ${binary:Version})
-Description: Dummy transitional package
