=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 build-arch: build
 build-indep: build
 build: build-stamp
-build-stamp: $(PYVERS:%=build-stamp-python%) $(PY3VERS:%=build-stamp-python%)
+build-stamp: $(PYVERS:%=build-stamp-python%) $(PY3VERS:%=build-stamp-python%) $(PYVERS:%=check-stamp-python%) $(PY3VERS:%=check-stamp-python%)
 	touch $@
 build-stamp-python%:
 #	tar xvf debian/lcms-images.tar.gz
@@ -31,6 +31,22 @@
 
 	$(SET_CROSS_ENV) python$*-dbg setup.py build
 	cd Sane && $(SET_CROSS_ENV) python$*-dbg setup.py build
+	touch $@
+
+pillow_tests = $(wildcard Tests/test*.py)
+
+check-stamp-python%:
+ifeq ($(DEB_BUILD_MULTIARCH),$(DEB_HOST_MULTIARCH))
+	: # run the tests for the debug interpreter, but continue in case of error
+	rm -rf tmp
+	mkdir -p tmp
+	ln -s ../Tests tmp/Tests
+	ln -s ../build tmp/build
+	@echo BEGIN python$*-dbg tests
+	-cd tmp && python$*-dbg ../debian/test-built.py --processes=1 --process-timeout=90 $(pillow_tests)
+	@echo BEGIN python$* tests
+	-cd tmp && python$* ../debian/test-built.py --processes=1 --process-timeout=90 $(pillow_tests)
+endif
 	touch $@
 
 clean:
@@ -41,7 +57,9 @@
 	rm -rf debian/PILcompat/build
 	rm -rf Pillow*.egg-info
 	find -name '*.py[co]' -exec rm -f {} \;
+	find -type d -name __pycache__ | xargs -r rm -rf
 #	rm -f $$(tar tf debian/lcms-images.tar.gz)
+	rm -rf tmp
 	dh_clean
 
 get-doc:
@@ -218,10 +236,3 @@
 	dh_compress -a -X.py
 	dh_fixperms -a
 	dh_installdeb -a
-	dh_shlibdeps -a
-	dh_gencontrol -a
-	dh_md5sums -a
-	dh_builddeb -a
-
-binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install
